#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export PYBUILD_NAME=sleekxmpp

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

override_dh_auto_test:
	python3 ./testall.py

override_dh_auto_build:
	dh_auto_build
	cd docs; make html

override_dh_sphinxdoc-indep:
	dh_sphinxdoc -Xtheme_extras.js
